Subject: Ticket Assigned - need escalation // up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 10:37:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // up ph No                    Bot:  Hi again! Bot:  Please enter your name Customer:  ameer hamza Bot:  Hi Ameer Hamza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8157274516 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Hello Agent:  Hi Ameer , Thank you for contacting us. I'm Tawfik . I will be happy to help you. Agent:  Could you please confirm is this your correct phone number 96551209680? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Ameer , I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ameer hamza Bot:  Hi Ameer Hamza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8157274516 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Ameer , Thank you for contacting us. My name is Kabir , I will be happy to assist you. Agent:  Please confirm if you are contacting regarding the following order number: 8157274516 Customer:  Yes Customer:  Yes Customer:  This is the order number Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  When will my order be delivered?? Agent:  We're happy to inform you that your order is already on its way. Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.   Agent:  Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+96551209680) Agent:  You can expect delivery within 48 hrs Customer:  I want to change the mobile number Customer:  That is my old phone number Customer:  So i want to update it Customer:  ?? Agent:  What's your alternate phone number? Customer:  55397574 Agent:  We will forward your alternate phone number to the concerned team and will be in touch with you asap to deliver your shipment Agent:  Is there anything else I can help you with today? Customer:  Yes Agent:  What else I can help you with? Customer:  What time the order will come Customer:  Because after 7 o clock ..i will not be available Agent:  You can reschedule delivery with the agent If he called you late evening for delivery Customer:  You tell him Agent:  Noted, the order should be with you soon enough Agent:  Is there anything else I can help you with today? Agent:  We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance. Customer:  Ok Customer:  Thank yoi Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ameer hamza Bot:  Hi Ameer Hamza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8157274516 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ameer , Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Hi Agent:  Please confirm if you are contacting regarding the following order number: 8157274516 Customer:  The delivery was expected t9 be arrived at 4:16 pm ..bit it is still not arrived Customer:  ?? Customer:  Can i know the reason Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We're happy to inform you that your order is already on its way. Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.   Agent:  Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+96551209680) Customer:  I have changed the phone number thrice Customer:  Still you are with the old number Customer:  How many times i have to say that i have changed the number Customer:  ?? Agent:  I could see that your number is already sent to courier team but not updated on the general system Agent:  The order will be delivered to you shortly Agent:  Is there anything else I can help you with today? Customer:  Shortly..time ? Agent:  You can expect delivery within 1-2 working days Agent:  We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  i have entered my name several timea Bot:  Hi I Have Entered My Name Several Timea ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8157274516 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hellos Agent:  Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Agent:  Please confirm if you are contacting regarding the following order number: 8157274516 Customer:  Yes Customer:  What time will u deliver my order Agent:  Please note that we have forwarded you alternate phone number to courier team and you can expect a call from the agent within1-2 working days Customer:  So ..dont come today Customer:  Im not available at home now Customer:  Come tomorrow morning or afternoon Customer:  ?? Agent:  Well noted, we will call you prior delivery to arrange the perfect time for delivery with you soon Customer:  Ok Customer:  Tomorrow is ok Agent:  Is there anything else I can help you with today? Customer:  No.. just dont send the order today ..deliver it tomorrow Customer:  Confirm and tell me abt the order will come tomorrow Agent:  Certainly, we will reschedule delivery as requested Customer:  Ok. Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ameer hamza Bot:  Hi Ameer Hamza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8157274516 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Ameer, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Ok Customer:  When will you delivery my order Customer:  Order number 8157274516 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  We're happy to inform you that your order is already on its way. Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.   Agent:  Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+96551209680) Customer:  Time ? Agent:  The agent will contact you as soon as the shipment is at the nearby delivery address.   Customer:  You are saying this since yesterday Customer:  I want my order before asr time Agent:  We will do our best to deliver your shipment at the earliest Customer:  Good Agent:  We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  No Bot:  Hi No ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8157274516 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:26 PM, 13th Feb                     No                    Ok           02:26 PM, 13th Feb                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:26 PM, 13th Feb                     No                    When will u deliver my order           02:27 PM, 13th Feb                   Mohammed                   Please allow me a moment to check this for you.           02:28 PM, 13th Feb                     No                    Sure           02:28 PM, 13th Feb                   Mohammed                   Could you please confirm is this your correct phone number 96551209680?           02:29 PM, 13th Feb                     No                    Yes ..this is the correct number           02:30 PM, 13th Feb                     No                    No ..sorrt           02:30 PM, 13th Feb                     No                    This is wrong number           02:30 PM, 13th Feb                     No                    I told that i want to update this number           02:31 PM, 13th Feb                     No                    New number is 55397574           02:31 PM, 13th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:34 PM, 13th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:35 PM, 13th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:36 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3886660